body,html { background:none; padding:0; margin:0; }
#page-inner-1 { margin:0; padding:0; background:none; }
#page-inner-2 { margin:0; padding:0; background:none; }
#container {
	width:auto !important;
	-webkit-box-sizing:border-box;
	-mox-box-sizing:border-box;
	box-sizing:border-box;
	padding:10px;
	border:none;
	margin:0 auto;
}

#header {
	height:auto !important;
	background-image:url(../images/mobile-header-overlay.png) !important;
	background-repeat:repeat-x;
	background-position:left top;
	position:static;
	width:auto;
	padding:0;
	display:block;
	margin:0 0 10px 0;
}

#header .inner { padding:0; margin:0; height:46px; background:none !important; padding:2px 0 2px 0; }
#header-logo { background-repeat:no-repeat; background-position:center 4px; background-color:#fff; border-radius:5px; display:block; width:160px; height:46px; margin:0 auto; box-shadow: inset 1px 1px 2px #333; }
#custom-header { display:none; }

#body { width:100%; padding:0; }
#left-col { display:none; }
#content { width:100% !important; float:left !important; padding:0; border:none;  }

.ticket-cat #layout-table tr td:last-child, .ticket-cat #layout-table tr th:last-child { display:none; }

/* Progress Bar */
/* (currently hidden as needs changes to template) */
#progress-bar { display:none; }
#progress-bar .inner { padding:0; }
#progress-bar li { height:36px; line-height:36px; width:25%; text-align:center; padding:0; margin:0; display:block; float:left; overflow:hidden; }

#layout-table-container { margin-left:0; margin-right:0; border:none; width:auto; }
#layout-table-container table { width:100%; margin:0; border:none; }

#giftaid-panel input { float:left; }
#giftaid-panel label { float:left; width:85%; }

#footer .language-panel {
    display:block;
}

.terms-scroller {
	background-color: rgba(200,200,200,.1);
}
#terms-panel label { padding:0 5px 0 0; }


#footer { height:auto; background:none; text-align:center; border:none !important; width:100%; padding:0; }


/* Forms */
.content input, .content textarea, .content select { font-size:16px; }

/**
 * Make all select elements on the customer details screen
 * fill the available space on mobile, otherwise the long ones
 * explode off the screen
 */
#details select { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; }

/* Ticket Selection page */
#ticket-selection-intro img { display:none; } /* hide any custom images in the intro */
#ticket-selection-intro p { max-width:98% !important; font-size:11px; } /* resize any custom messages */

/*Notes: removed the below as hiding the form input fields on the customer details page on mobile. Todo - find other way to do this.*/
#category #ticket-selection-form #layout-table-container th:last-child { display:none; } /* Hide the subtotal column as non-essential */
#category #ticket-selection-form #layout-table-container td:last-child { display:none; } /* Hide the subtotal column as non-essential */
#event #ticket-selection-form #layout-table-container th:last-child { display:none; } /* Hide the subtotal column as non-essential */
#event #ticket-selection-form #layout-table-container td:last-child { display:none; } /* Hide the subtotal column as non-essential */

/* Date/Time Selection page */
#events #events-list table { width:auto; }
#events #event-form #layout-table-container #layout-table { width:100%; }
#events .category-image { display: none; }
#month-selection { display:block; clear:both; float:left; }

/* Customer Details page */
#details #layout-table .mute { display:none; } /* hide extra tips */
#details .name-row input { display:block; }
#details .name-row input:last-child { margin-top:4px; }
#details .confirm-email-row { display:none; }
#details .postcode-row a { font-size:14px; }
#details #manual-address-btn { display:none !important; } /* users can still fill in their address manually, even if the lookup fails */

.content-panel .inner {
	padding:10px;
}

/* Payment Details page */
#CardNumber { max-width:165px; }
#expiry-date label { display:none; }
#CV2 { max-width:60px; }
#cvn .mute { display:block; }

/* Completion/Confirmation page */
#complete #layout-table { width:100%; }
#receipt-table table th { font-size:10px; }
#receipt-table table td { font-size:10px; }
#receipt-table h3 + img { margin-top:8px; }
